﻿<AML>
 <Item type="Form" id="52759CF5A5014C6C8B989317EF240054" action="add">
  <category_form>0</category_form>
  <height>450</height>
  <stylesheet><![CDATA[../styles/default.css]]></stylesheet>
  <width>1100</width>
  <name>acc_trial_balance</name>
  <Relationships>
   <Item type="Body" id="7D6690ADE9D94554832DF968172E3610" action="add">
    <bg_color>#FFFFFF</bg_color>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_trial_balance" type="Form">52759CF5A5014C6C8B989317EF240054</source_id>
    <Relationships>
     <Item type="Field" id="70B788A1029F41199B350287C50ADA3C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">AS AT</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_all_month" type="Property">21638F5D0F8B4CE0B3E18BE01D4876D8</propertytype_id>
      <sort_order>1280</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_index>4992</tab_index>
      <tab_stop>1</tab_stop>
      <x>344</x>
      <y>112</y>
      <name>acc_all_month</name>
     </Item>
     <Item type="Field" id="1EF9D29CDC064DC79D849700795F4F2F" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>checkbox</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Excel</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_excel" type="Property">2D466A8072154C9B936CF1531032D920</propertytype_id>
      <sort_order>1408</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_index>5504</tab_index>
      <tab_stop>1</tab_stop>
      <x>427</x>
      <y>113</y>
      <name>acc_excel</name>
     </Item>
     <Item type="Field" id="3486253068CA459E857760609094254C" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">From Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_from_date" type="Property">FED5B8E2B9F54886A2642C2BBE94D603</propertytype_id>
      <sort_order>128</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_index>3072</tab_index>
      <tab_stop>1</tab_stop>
      <x>320</x>
      <y>67</y>
      <name>acc_from_date</name>
     </Item>
     <Item type="Field" id="4F5CD12694F64443BE994A0EF9B5B490" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>radio button list</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Currency</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_report_currency" type="Property">0061B9E63E85493EB59C5C3A21DFD12D</propertytype_id>
      <sort_order>1152</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_index>4352</tab_index>
      <tab_stop>1</tab_stop>
      <x>198</x>
      <y>114</y>
      <name>acc_report_currency</name>
     </Item>
     <Item type="Field" id="2737E36F7D14419EBA1DD9974BCDAD45" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>date</field_type>
      <font_color>#000000</font_color>
      <font_family>arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">To Date</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="acc_to_date" type="Property">46B41262D8D846AA8CDF2B9999E40EBE</propertytype_id>
      <sort_order>256</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_index>3200</tab_index>
      <tab_stop>1</tab_stop>
      <x>501</x>
      <y>67</y>
      <name>acc_to_date</name>
     </Item>
     <Item type="Field" id="C968357D013B40029CC1C93A2ECA0DC0" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>button</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Search</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>512</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_stop>1</tab_stop>
      <x>315</x>
      <y>167</y>
      <name>btnsearch</name>
      <Relationships>
       <Item type="Field Event" id="27D9B3C55FE64CB5B4E3D5970E5772B8" action="add">
        <field_event>onclick</field_event>
        <related_id keyed_name="acc_trial_balance_sp_call" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_trial_balance_sp_call</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="btnsearch" type="Field">C968357D013B40029CC1C93A2ECA0DC0</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="1F1255AEE9D942A7B22A9BB944FC0DAC" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="550" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>768</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_stop>1</tab_stop>
      <x>113</x>
      <y>56</y>
      <name>html1</name>
     </Item>
     <Item type="Field" id="DA20FD9C75C845D48E9753E221529D62" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<hr width="550" size="3" color="brown"/>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>896</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_stop>1</tab_stop>
      <x>106</x>
      <y>202</y>
      <name>html2</name>
     </Item>
     <Item type="Field" id="16AD5EE5FF004611A1DCE7CCB31A2DBD" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>dropdown</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label xml:lang="en">Periods</label>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <propertytype_id keyed_name="periods" type="Property">E95C86838DDF44DA9E290B705A1A56D4</propertytype_id>
      <sort_order>1536</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_index>5632</tab_index>
      <tab_stop>1</tab_stop>
      <x>146</x>
      <y>68</y>
      <name>periods</name>
      <Relationships>
       <Item type="Field Event" id="B0732812AABF4D629BB5677F6A1A96AB" action="add">
        <field_event>onchange</field_event>
        <related_id keyed_name="acc_periods_change" type="Method">
         <Item type="Method" action="get" select="id">
          <name>acc_periods_change</name>
         </Item>
        </related_id>
        <sort_order>128</sort_order>
        <source_id keyed_name="periods" type="Field">16AD5EE5FF004611A1DCE7CCB31A2DBD</source_id>
       </Item>
      </Relationships>
     </Item>
     <Item type="Field" id="D7E0C4F5B07B4C13984B3A36DCCE2E3E" action="add">
      <border_width>0</border_width>
      <display_length_unit>px</display_length_unit>
      <field_type>html</field_type>
      <font_color>#000000</font_color>
      <font_family>tahoma, arial, helvetica, sans-serif</font_family>
      <font_size>8pt</font_size>
      <font_weight>bold</font_weight>
      <html_code><![CDATA[<h1> <font color="blue"> Trial Balance</font></h1>]]></html_code>
      <is_disabled>0</is_disabled>
      <is_visible>1</is_visible>
      <label_position>top</label_position>
      <list_no_blank>0</list_no_blank>
      <sort_order>640</sort_order>
      <source_id keyed_name="7D6690ADE9D94554832DF968172E3610" type="Body">7D6690ADE9D94554832DF968172E3610</source_id>
      <tab_stop>1</tab_stop>
      <x>243</x>
      <y>9</y>
      <name>title</name>
     </Item>
    </Relationships>
   </Item>
   <Item type="Form Event" id="F8E39281E4C94CB4947600FC0E33C636" action="add">
    <form_event>onbeforeunload</form_event>
    <related_id keyed_name="acc_rpt_Trial_Close" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_rpt_Trial_Close</name>
     </Item>
    </related_id>
    <sort_order>128</sort_order>
    <source_id keyed_name="acc_trial_balance" type="Form">52759CF5A5014C6C8B989317EF240054</source_id>
   </Item>
   <Item type="Form Event" id="C6D081C16676419E8A8174970759345C" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_rpt_start_date_end_date" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_rpt_start_date_end_date</name>
     </Item>
    </related_id>
    <sort_order>256</sort_order>
    <source_id keyed_name="acc_trial_balance" type="Form">52759CF5A5014C6C8B989317EF240054</source_id>
   </Item>
   <Item type="Form Event" id="63048B47DB9E47DBB8762F5B78398C0C" action="add">
    <form_event>onload</form_event>
    <related_id keyed_name="acc_periods_load" type="Method">
     <Item type="Method" action="get" select="id">
      <name>acc_periods_load</name>
     </Item>
    </related_id>
    <sort_order>384</sort_order>
    <source_id keyed_name="acc_trial_balance" type="Form">52759CF5A5014C6C8B989317EF240054</source_id>
   </Item>
  </Relationships>
 </Item>
</AML>